/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>
#include <string.h>
#include "hello3.h"

int hello3(char *name){
  printf("hello world from %s !\n", name);
  return strlen(name);
}
